#topo {padding:25px 0 20px 0; clear:both; width:100%; text-align:center; visibility:visible; display:block;}
#pub-topo {visibility:visible;}

#pub_box {padding-bottom:20px; visibility:visible; display:block;}

#footer {clear: both; width:100%; margin: 0 auto; padding:25px 0; text-align: center; visibility:visible; display:block;}
#pub-footer {visibility:visible; display:block;}

/*************************/
@media (max-width: 1024px) {
#pub-topo{padding:10px 0px;}
}

@media (min-width: 600px) and (max-width: 1024px) {
#pub_box {visibility:hidden; display: none;}
}

@media (max-width: 790px) {
#pub-footer{padding:10px 0px;}
}
